namespace Nerfed.Builder;

public class BuildArgs
{
    [Argument("-build")]
    public bool Build { get; set; }
    
    [Argument("-projectPath")]
    public string ProjectPath { get; set; }

    [Argument("-platform")]
    public string Platform { get; set; }

    [Argument("-content")]
    public List<string> ContentFiles { get; set; }
}
